Apple macOS CVE-2016-7580 Denial of Service Vulnerability

Bugtraq ID: 94434
Class: Design Error
CVE: CVE-2016-7580
Remote: Yes
Local: No
Published: Nov 14 2016 12:00AM
Updated: Nov 24 2016 12:14AM
Credit: Anonymous
Vulnerable: Apple macOS 10.12
Not Vulnerable: Apple macOS 10.12.1


 

Privacy Statement
Copyright 2010, SecurityFocus